#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/coq/coqvars.mk

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f Makefile.coq.conf .*.aux

override_dh_auto_build:
	$(MAKE) all
	$(MAKE) html

override_dh_gencontrol:
	dh_gencontrol -- -VF:CoqABI="$(COQ_ABI)"
